<?php
$MESS["ACT_KEY"] = "Ich möchte meine Programmkopie registrieren und Updates erhalten";
$MESS["ACT_KEY_BAD_EMAIL"] = "Die E-Mail-Adresse ist falsch";
$MESS["ACT_KEY_BAD_LAST_NAME"] = "Bitte Nachnamen angeben.";
$MESS["ACT_KEY_BAD_NAME"] = "Bitte Vornamen angeben.";
$MESS["ACT_KEY_LAST_NAME"] = "Ihr Nachname";
$MESS["ACT_KEY_NAME"] = "Ihr Vorname";
$MESS["ACT_KEY_REQUEST_ERROR"] = "Fehler beim Registrieren des Lizenzschlüssels aufgetreten. Bitte melden Sie sich beim <a href='http://www.bitrix.de/support/index.php'>Online-Support</a>. ";
$MESS["ADMIN_PARAMS"] = "Datenbankadministrator-Einstellungen";
$MESS["BAD_LICENSE_KEY"] = "Falscher Lizenzschlüssel";
$MESS["COPYRIGHT"] = "Copyright &copy; 2001-#CURRENT_YEAR# Bitrix24";
$MESS["COULD_NOT_CONNECT"] = "Verbindung zur Datenbank nicht möglich. Überprüfen Sie die Einstellungen.";
$MESS["DEMO_INST"] = "Demodaten installieren";
$MESS["DEMO_INST_PROMT"] = "Demodaten";
$MESS["ERR_ADMIN_CREATE"] = "Administrator konnte nicht erstellt werden: ";
$MESS["ERR_AGREE_LICENSE"] = "Lesen Sie die Lizenzvereinbarung vor der Installation. Bei Zustimmung können Sie mit der Installation fortfahren. Andernfalls brechen Sie die Installation ab.";
$MESS["ERR_ALREADY_INST1"] = "Die Datenbank #DB# enthält bereits eine Installation des Bitrix Site Managers. Um eine neue Produktkopie zu erstellen, geben Sie im Feld \"Datenbank\" einen anderen Wert ein.";
$MESS["ERR_ALTER_DB"] = "Ausgewählter Zeichensatz kann nicht dargestellt werden";
$MESS["ERR_CONNECT2MYSQL"] = "Fehler beim Verbinden mit dem Datenbankserver. Bitte überprüfen Sie die eingegebenen Parameter. Bitte stellen Sie außerdem sicher, dass der Datenbankserver gestartet wurde.";
$MESS["ERR_CONNECT_DB1"] = "Es ist ein Fehler beim Verbinden zur Datenbank \"#DB#'\" aufgetreten. Überprüfen Sie die Verbindungseinstellungen";
$MESS["ERR_CREATE_DB1"] = "Es ist ein Fehler beim Erstellen der Datenbank \"#DB#\"aufgetreten.";
$MESS["ERR_CREATE_USER"] = "Der Nutzer konnte nicht erstellt werden.";
$MESS["ERR_C_ALTER_TBL"] = "Tabellen in der Datenbank können nicht bearbeiten werden. Bitte stellen Sie sicher, dass Sie genug Rechte zum Bearbeiten von Tabellen und deren Struktur haben.";
$MESS["ERR_C_CREATE_TBL"] = "Es ist nicht möglich die Tabelle in der Datenbank zur erstellen. Bitte stellen Sie sicher, dass Sie genug Rechte zum Erstellen von Tabellen haben.";
$MESS["ERR_C_DROP_TBL"] = "Die Tabelle konnte nicht aus der Datenbank gelöscht werden. Bitte stellen Sie sicher, dass sie genug Rechte zum Löschen von Tabellen haben.";
$MESS["ERR_C_SAVE_DBCONN"] = "Die Datenbankverbindungsparameter konnten nicht gespeichert werden. Stellen Sie sicher, dass PHP einen Lesezugriff auf alle Unterordner vom #ROOT#-Verzeichnis hat.";
$MESS["ERR_DATABASE_NAME"] = "Der Name der Datenbank ist nicht korrekt.";
$MESS["ERR_EXISTS_DB1"] = "Die Datenbank \"#DB#\" existiert bereits. Bitte lassen Sie das Kontrollkästchen \"Datenbank Erzeugen\" frei oder geben Sie einen anderen Wert im Feld \"Datenbank\" ein.";
$MESS["ERR_GRANT_USER"] = "Fehler beim Erstellen der Nutzer-Privilegien.";
$MESS["ERR_INTERNAL_NODEF"] = "Interner Fehler: Die Datenbank wurde nicht angegeben.";
$MESS["ERR_MBSTRING_EXISTS1"] = "Um das System in einer beliebigen Codierung außer UTF-8 zu installieren, müssen Sie default_charset auf einen beliebigen Wert außer UTF-8 setzen. Sonst wird empfohlen, das System in der Codierung UTF-8 zu installieren.";
$MESS["ERR_NO_DATABSEL"] = "Datenbank wurde nicht ausgewählt.";
$MESS["ERR_NO_USER"] = "Nutzername für die Datenbank-Verbindung muss angegeben werden.";
$MESS["ERR_SAVE_LICENSE"] = "Der Lizenzschlüssel konnte nicht gespeichert werden. Stellen Sie sicher, dass PHP einen Lesezugriff auf alle Unterordner vom #ROOT#-Verzeichnis hat.";
$MESS["FIRST_PAGE"] = "<font class=\"text\">Der Setup-Wizard prüft die Systemkompatibilität und installiert den Bitrix Site Manager. 
<br><br>
Nach der Installation können Sie Ihre Seite verwenden und einrichten.
<br><br>
Bitte beachten Sie auch das SiteUpdate-System, um Ihren Bitrix Site Manager immer auf dem neuesten Stand zu halten.
<br><br>
Weitere Informationen zum Bitrix Site Manager finden Sie auf: <a href=\"http://www.bitrix.de/\" target=\"_blank\">http://www.bitrix.de</a>
<br><br>
Sollten Sie Fragen zur Installation haben, wenden Sie sich bitte an unseren <a href=\"http://www.bitrix.de/support/\" target=\"_blank\">Online-Support</a>
</font>";
$MESS["GOTO_ADMIN"] = "Bitrix Site Manager starten";
$MESS["GOTO_ADMIN_NOTES"] = "Wechseln Sie in den administrativen Bereich, um Einstellungen zu ändern und Inhalte zu bearbeiten. Wenn Sie angemeldet sind, können Sie jederzeit in den administrativen Bereich wechseln. Die Toolbar wird nach Anmeldung sichtbar. Sie können auch direkt zur Anmeldemaske gelangen, wenn Sie in  Ihrem Browser <nobr>http://&lt;Ihre_Seite&gt;/bitrix/</nobr> eingeben.";
$MESS["GOTO_BITRIX"] = "Zur Bitrix Seite wechseln";
$MESS["GOTO_BITRIX_NOTES"] = "Gehen Sie zu <a href=\"http://www.bitrix.de/\" target=\"_blank\">Bitrix Seite</a> und erfahren Sie das Neueste über Bitrix Software. Fragen Sie uns in unserem <a href=\"http://www.bitrix.de/support/forum/index.php\" target=\"_blank\">Forum</a>, was Sie wissen wollen oder wenden Sie sich an den <a href=\"http://www.bitrix.de/support/\" target=\"_blank\">Online-Support</a>.";
$MESS["GOTO_DESIGN"] = "Seitendesign bearbeiten";
$MESS["GOTO_DESIGN_NOTES"] = "Wechseln Sie in den administrativen Bereich und passen Sie die Vorlagen für Ihre Seite an. Diese Seite hilft beim Installieren und Löschen derVorlagen.";
$MESS["GOTO_IF_ERROR"] = "Sollten Sie Probleme mit der Installation des Bitrix Site Managers haben, wenden Sie sich bitte an unseren <a href=\"http://www.bitrix.de/support/\">Online-Support</a>. Hochqualifizierte Spezialisten von <a href=\"http://www.bitrix.de/\">Bitrix</a> stehen Ihnen zur Seite.";
$MESS["GOTO_PUBLIC"] = "In den öffentlichen Bereich wechseln";
$MESS["GOTO_PUBLIC_NOTES"] = "In den öffentlichen Bereich wechseln, der auch von den Besuchern Ihrer Seite gesehen wird.";
$MESS["GOTO_README"] = "Installationsanleitung";
$MESS["GOTO_UPDATES"] = "In den Update-Bereich der Bitrix Software wechseln";
$MESS["GOTO_UPDATES_NOTES"] = "Wechseln Sie direkt in den Update-Bereich. Hier können Sie Ihre Installation des Bitrix Site Managers registrieren und entweder Ihr gesamtes System oder einzelne Module aktualisieren.";
$MESS["GO_TO_CONTROL"] = "Seite verwalten";
$MESS["GO_TO_REGISTER"] = "Produktregistrierung";
$MESS["GO_TO_REGISTER_DESCR"] = "Das Registrieren Ihrer Kopie des Bitrix Site Manager berechtigt Sie zum:<ul><li>Herunterladen und Installieren der aktuellsten System-Updates;</li><li>Versenden von Anfragen an den Technischen Support, der es Ihnen ermöglicht, rechtzeitige Hilfe bei allen Fragen rund um die Systeminstallation und Funktionalität des Bitrix Intranets zu erhalten;</li><li>Aktivieren Ihres eigenen Accounts für Kundenforen. Dieser Account ermöglicht Ihnen, Fragen mit anderen Nutzern, Partnern von Bitrix sowie dem Personal des Online-Supports zu diskutieren.</li></ul>";
$MESS["GO_TO_VIEW"] = "Seite anzeigen";
$MESS["GRETTINGS"] = "Herzlichen Glückwunsch! Der Bitrix Site Manager wurde erfolgreich installiert.";
$MESS["HELP_INST"] = "Hilfedateien installieren";
$MESS["HELP_INST_PROMT"] = "Dokumentation";
$MESS["INSTALL_DEVSRV"] = "Nur Entwicklung:";
$MESS["INSTALL_DEVSRV_NOTE"] = "Diese Installation wird nur für Entwicklungszwecke verwendet. Wirkliche Besucher werden sie nicht sehen.";
$MESS["INSTALL_IN_UTF8"] = "UTF-8 Codierung installieren";
$MESS["INST_ALLOW_CALL_REFERENCE"] = "Die allow_call_time_pass_reference Parameter müssen auf den Wert 1 gesetzt werden";
$MESS["INST_CREATE_ADMIN"] = "Administrator-Account anlegen";
$MESS["INST_ERROR_ACCESS_FILES"] = "Kann in folgende Dateien/Verzeichnisse nicht schreiben:";
$MESS["INST_ERROR_NOTICE"] = "Laden Sie die Seite neu und klicken Sie auf \"Ja\", wenn Sie den Installationsdialog sehen.";
$MESS["INST_ERROR_OCCURED"] = "Achtung! Die Installation ist während des aktuellen Schritts fehlgeschlagen.";
$MESS["INST_INDEX_ACCESS_ERROR2"] = "Fehler! Die Datei /index.php erlaubt keinen Schreibzugriff";
$MESS["INST_INSTALL_COMPLETE"] = "Installation wurde abgeschlossen";
$MESS["INST_INSTALL_DATABASE"] = "Datenbank";
$MESS["INST_INSTALL_FILES"] = "Dateien";
$MESS["INST_INSTALL_MODULE"] = "Das Modul wird installiert:";
$MESS["INST_JAVASCRIPT_DISABLED"] = "Es wird Javascript benötigt, um den Bitrix Site Manager zu installieren. Offensichtlich wird JavaScript nicht durch Ihren Browser unterstützt oder ist deaktiviert. Ändern Sie Ihre Browser-Einstellungen und <a href=\"\">versuchen Sie es erneut</a>.";
$MESS["INST_LOAD_WAIT"] = "Daten werden geladen...";
$MESS["INST_MAIN_INSTALL_ERROR"] = "Bei der Installation des Hauptmoduls ist ein Fehler aufgetreten";
$MESS["INST_MAIN_MODULE"] = "Hauptmodul wird installiert";
$MESS["INST_NO"] = "nein";
$MESS["INST_ORACLE_CHARSET_ERROR"] = "Fehler beim Erkennen der Datenbankcodierung";
$MESS["INST_ORACLE_NLS_LANG_ERROR"] = "NLS_LANG Umgebungsvariable sollte auf UTF-8 gesetzt werden (e.g. NLS_LANG=english.utf8).";
$MESS["INST_ORACLE_UTF_ERROR"] = "Um das System in UTF-8 Codierung zu installieren, brauchen Sie folgende Datenbankeinstellungen: NLS_CHARACTERSET=AL32UTF8, NLS_NCHAR_CHARACTERSET=UTF8";
$MESS["INST_PRODUCT_INSTALL"] = "Systeminstallation";
$MESS["INST_REMOVE_HELP"] = "Hilfedateien löschen";
$MESS["INST_REMOVE_TEMP_FILES"] = "Temporäre Dateien löschen";
$MESS["INST_RETRY_BUTTON"] = "Diesen Schritt erneut versuchen";
$MESS["INST_SELECT_WIZARD"] = "Wählen Sie eine Website aus";
$MESS["INST_SELECT_WIZARD1"] = "Installation der Lösung";
$MESS["INST_SESSION_NOT_SUPPORT"] = "Vermutlich ist das Verzeichnis zum Speichern der Session-Daten schreibgeschützt";
$MESS["INST_SESSION_SUPPORT"] = "Sessions werden unterstützt";
$MESS["INST_SHORT_INSTALL_ERROR"] = "Es ist ein Fehler beim Überprüfen der Systemvoraussetzungen aufgetreten";
$MESS["INST_SHOW_WIZARD"] = "Wizard zur Seitenerstellung starten";
$MESS["INST_SKIP_BUTTON"] = "Schritt überspringen";
$MESS["INST_TEXT_ERROR"] = "Fehler";
$MESS["INST_UTF8_DEFAULT_ENCODING"] = "Die Werte der Parameter default_charset und mbstring.internal_encoding stimmen nicht überein. Es wird empfohlen, den Parameter mbstring.internal_encoding zu löschen.";
$MESS["INST_UTF8_NOT_SUPPORT"] = "UTF-8 wird nicht durch PHP unterstützt (mbstring Bibliothek ist nicht konfiguriert)";
$MESS["INST_UTF8_RECOMENDATION2"] = "Um das System in der Codierung UTF-8 zu installieren, müssen Sie die Bibliothek mbstring installieren und den Parameter default_charset=UTF-8 hinzufügen.";
$MESS["INST_WAIT"] = "Bitte warten...";
$MESS["INST_WIZARD_INDEX_ACCESS_ERROR"] = "Wizard Startfehler: Datei /index.php erlaubt keinen Schreibzugriff";
$MESS["INST_YES"] = "Ja";
$MESS["INS_ADDITIONAL_PARAMS"] = "Weitere Einstellungen";
$MESS["INS_ADMIN_PASSWORD"] = "Passwort (min. 6 Zeichen):";
$MESS["INS_ADMIN_SETTINGS"] = "Administrator-Einstellungen";
$MESS["INS_AP_FAP"] = "Datei-Zugriffsrechte";
$MESS["INS_AP_FAP_DESCR"] = "Legen Sie Schreibzugriffsrechte für Dateien auf dem Server fest.";
$MESS["INS_AP_MEM_LIMIT"] = "Speicherbegrenzung";
$MESS["INS_AP_MEM_LIMIT_DESC"] = "Maximalwert des Speichers in Mb, den ein Skript verbrauchen darf. (kann bei manchen Hostingservern ignoriert werden)";
$MESS["INS_AP_PAP"] = "Ordner-Zugriffsrechte";
$MESS["INS_AP_PAP_DESCR"] = "Legen Sie Schreibzugriffsrechte für Ordner auf dem Server fest.";
$MESS["INS_BEFORE_USER_EXIT"] = "Achtung! Das Schließen oder Aktualisieren des Browserfensters kann zu Installationsfehlern führen. Klicken Sie auf Abbrechen, um die Installation fortzusetzten.";
$MESS["INS_CREATE_DB"] = "Datenbank:";
$MESS["INS_CREATE_DB_CHAR_NOTE"] = "UTF-8 Zeichensatz ist für MySQL Version 4.1.2 und höher verfügbar";
$MESS["INS_CREATE_DB_TYPE"] = "Typ der Datenbanktabellen:";
$MESS["INS_CREATE_DB_TYPE_NOTE"] = "Tabellentypen, die sich vom verfügbaren Standard MySQL 4.0 unterscheiden";
$MESS["INS_CREATE_USER"] = "Datenbanknutzer:";
$MESS["INS_C_DB_TYPE_STAND"] = "Standard";
$MESS["INS_DATABASE"] = "vorhandener Datenbankname:";
$MESS["INS_DATABASE_MY_DESC"] = "Datenbankname für die Produktinstallation";
$MESS["INS_DATABASE_NEW"] = "Neuer Datenbankname:";
$MESS["INS_DATABASE_OR"] = "Verbindungsdaten (String):";
$MESS["INS_DATABASE_SETTINGS"] = "Datenbank-Einstellungen";
$MESS["INS_DB_CHARSET"] = "Datenbank-Codierung";
$MESS["INS_DB_DEFAULT"] = "Standard";
$MESS["INS_DB_EXISTS"] = "Existiert";
$MESS["INS_DB_NEW"] = "Neu";
$MESS["INS_DB_ORACLE"] = "Dieses Feld sollte entweder den lokalen Oracle-Instanznamen oder den Namen der Aufzeichnung zur Verbindung aus der Datei \"tnsnames.ora\" enthalten. Ein Beispiel der lokalen Oracle-Instanz: (DESCRIPTION = (ADDRESS_LIST = (ADDRESS = (PROTOCOL = TCP)(HOST = 192.168.0.1)(PORT = 1521)))(CONNECT_DATA = (SERVICE_NAME = ORCL)))";
$MESS["INS_DB_PROMT"] = "Datenbank";
$MESS["INS_DB_PROMT_ALT"] = "Datenbanktyp für die Installation";
$MESS["INS_DB_PROMT_HINT"] = "Der Datenbanktyp, den Sie auswählen, muss sich nach dem Typ Ihres Lizenzschlüssels richten. Das Auswählen eines falschen Datenbanktyps verstößt gegen das Lizenzabkommen und kann zur Teil- oder vollen Fehlfunktionen der Seite führen.<br>Wenn Sie die Trial-Produktversion installieren (DEMO Schlüssel), können Sie alle Datenbanktypen wählen.";
$MESS["INS_DB_SELECTION"] = "Datenbanktyp wählen";
$MESS["INS_DEMO_HINT"] = "Nur sehr erfahrene Benutzer sollten die Installation ohne Demodaten wählen";
$MESS["INS_EMAIL"] = "E-Mail:";
$MESS["INS_FORGOT_EMAIL"] = "Bitte geben Sie eine Administrator-Email-Adresse im Feld \"E-Mail\" an.";
$MESS["INS_FORGOT_LASTNAME"] = "Füllen Sie das Feld \"Nachname\" aus.";
$MESS["INS_FORGOT_LOGIN"] = "Bitte geben Sie einen Administrator-Login-Namen im Feld \"Login\" an.";
$MESS["INS_FORGOT_NAME"] = "Füllen Sie das Feld \"Vorname\" aus.";
$MESS["INS_FORGOT_PASSWORD"] = "Bitte geben Sie einen Administrator-Passwort im Feld \"Passwort\" an.";
$MESS["INS_HOST"] = "Server:";
$MESS["INS_HOST_DESCR"] = "Server auf dem die Datenbank läuft";
$MESS["INS_HOST_DESCR_MSSQL"] = "Z.B.: DRIVER=SQL Native Client; SERVER=BX";
$MESS["INS_HOST_DESCR_MSSQL_NATIVE"] = "IP\\instance oder Hostname\\instance";
$MESS["INS_INSTALL"] = "&nbsp;&nbsp;Nächster&nbsp;&nbsp;Schritt&nbsp;&nbsp;&gt;&gt;&nbsp;&nbsp;";
$MESS["INS_INSTALL1"] = "&nbsp;&nbsp;Installation&nbsp;starten&nbsp;&nbsp;&gt;&gt;&nbsp;&nbsp;";
$MESS["INS_LAST_NAME"] = "Nachname:";
$MESS["INS_LICENSE"] = "Lizenzschlüssel";
$MESS["INS_LICENSE_HEAD"] = "Lizenzschlüssel";
$MESS["INS_LICENSE_NOTE"] = "Wenn Sie das System gekauft haben, geben Sie bitte Ihren Lizenzschlüssel ein, den Sie per E-Mail erhalten haben. Wenn Sie beabsichtigen, das Produkt zu Testzwecken zu installieren, geben Sie \"DEMO\" ein.";
$MESS["INS_LICENSE_NOTE_SOURCE"] = "Wenn Sie das System gekauft haben, geben Sie bitte Ihren Lizenzschlüssel ein, den Sie per E-Mail erhalten haben. Wenn Sie beabsichtigen, das Produkt zu Testzwecken zu installieren, geben Sie \"DEMO\" ein.";
$MESS["INS_LOAD_FROM_MARKETPLACE"] = "Vom Marketplace herunterladen ";
$MESS["INS_LOAD_FROM_MARKETPLACE_DESCR"] = "Vom Marketplace herunterladen";
$MESS["INS_LOGIN"] = "Login (min. 3 Zeichen):";
$MESS["INS_LOGIN_MIN"] = "Der Login-Name muss mindestens 3 Zeichen lang sein.";
$MESS["INS_MODULE_CANNOT_BE_INSTALLED"] = "Modul kann nicht installiert werden";
$MESS["INS_MODULE_DATABASE_ERROR"] = "Fehler bei der Installation der Datenbank des Moduls";
$MESS["INS_MODULE_FILES_ERROR"] = "Fehler bei der Installation der Dateien des Moduls";
$MESS["INS_MODULE_INSTALLING"] = "Modul installieren";
$MESS["INS_MODULE_IS_ALREADY_LOADED"] = "Modul wurde bereits heruntergeladen";
$MESS["INS_MODULE_IS_BUYED"] = "Lösung wurde gekauft";
$MESS["INS_MODULE_LOADING"] = "Modul auswählen";
$MESS["INS_MODULE_LOADING1"] = "Modul herunterladen";
$MESS["INS_NAME"] = "Vorname:";
$MESS["INS_PASSWORD"] = "Passwort:";
$MESS["INS_PASSWORD_CONF"] = "Passwortwiederholung:";
$MESS["INS_PASSWORD_DESCR"] = "Passwort - zur Verbindung mit der Datenbank";
$MESS["INS_PASSWORD_MIN"] = "Das Administrator-Passwort muss mindestens 6 Zeichen lang sein.";
$MESS["INS_PASSWORD_OR_DESCR"] = "Passwort des Oracle Datenbanknutzers";
$MESS["INS_RESET"] = "Abbrechen";
$MESS["INS_ROOT_PASSWORD"] = "Passwort:";
$MESS["INS_ROOT_PASSWORD_DESCR"] = "Passwort des Datenbankadministrators";
$MESS["INS_ROOT_USER"] = "Login:";
$MESS["INS_ROOT_USER_DESCR"] = "Nutzername des Datenbankadministrators";
$MESS["INS_SELECT_LANG"] = "Sprache der Benutzeroberfläche";
$MESS["INS_SETUP_SELECT"] = "Installationsoptionen";
$MESS["INS_SKIP_MODULE_LOADING"] = "Nicht herunterladen";
$MESS["INS_STEP1_TITLE"] = "Installation starten";
$MESS["INS_STEP2_TITLE"] = "Lizenzvereinbarung";
$MESS["INS_STEP3_TITLE"] = "Datenbank wählen";
$MESS["INS_STEP4_TITLE"] = "Systemvoraussetzungen überprüfen";
$MESS["INS_STEP5_TITLE"] = "Datenbank anlegen";
$MESS["INS_STEP6_TITLE"] = "Konfiguration";
$MESS["INS_STEP7_TITLE"] = "Installation abschließen";
$MESS["INS_TITLE"] = "Bitrix Site Manager installieren";
$MESS["INS_TITLE1"] = "<font class=\"bitrixtitle\">&quot;Bitrix Site Manager #VERS#&quot;</font>&nbsp;<font class=\"install\">installieren</font>";
$MESS["INS_TITLE2"] = "Systeminstallation";
$MESS["INS_TITLE3"] = "Bitrix Site Manager";
$MESS["INS_USER"] = "Vorhandener Nutzer";
$MESS["INS_USERNAME"] = "Nutzername:";
$MESS["INS_USER_DESCR"] = "Login - zur Verbindung mit der Datenbank";
$MESS["INS_USER_NEW"] = "Neuer Nutzer";
$MESS["INS_USER_OR_DESCR"] = "Nutzername für Oracle Datenbank ";
$MESS["INS_UTF_PARAMS"] = "Produktinstallation in der UTF-8 Codierung";
$MESS["INS_WIZARD_LOADING"] = "Den Assistenten herunterladen";
$MESS["INS_WIZARD_NOT_FOUND"] = "Assistent wurde nicht gefunden";
$MESS["INS_WRONG_CONFIRM"] = "Passwortwiederholung stimmt nicht mit dem Passwort überein.";
$MESS["INS_WRONG_EMAIL"] = "Die E-Mail-Adresse ist falsch";
$MESS["INS_WRONG_WIZARD"] = "Installationsassistent ist nicht angegeben";
$MESS["IS1_BIT"] = "Bitrix Site Manager";
$MESS["IS1_BIT_LOZ"] = "Vielen Dank, dass Sie sich für den Bitrix Site Manager entschieden haben!";
$MESS["LICENSE_AGREE_PROMT"] = "Ich akzeptiere die Lizenzvereinbarung";
$MESS["LICENSE_SUBTITLE"] = "Lizenzvereinbarung";
$MESS["MP_ACTIVATE"] = "Aktivieren";
$MESS["MP_COUPON"] = "Gutschein";
$MESS["MP_COUPON_ACTIVATION_OK"] = "Gutschein wurde aktiviert. Wählen Sie bitte die erforderliche Lösung von der Liste aus.";
$MESS["MP_COUPON_ACT_ERROR"] = "Fehler beim Aktivieren des Gutscheins";
$MESS["MP_MORE"] = "Details";
$MESS["NEXT_BUTTON"] = "Weiter";
$MESS["NLS_LANGUAGE_TERRITORY"] = "Sprachgebiet";
$MESS["NOTE_NOT_REFRESH"] = "Nicht die Browserschaltflächen \"Aktualisieren\" oder \"Zurück\" verwenden.";
$MESS["POWERED_BY"] = "Powered by \"Bitrix\"";
$MESS["PREVIOUS_BUTTON"] = "Zurück";
$MESS["SC_ALLOW_UPLOAD"] = "Upload von Dateien erlauben";
$MESS["SC_AND"] = "und";
$MESS["SC_AVAIL_DISK_SPACE"] = "Verfügbarer Speicherplatz auf der Seite";
$MESS["SC_AVAIL_DISK_SPACE_SIZE"] = "mehr als #SIZE# MB";
$MESS["SC_AVAIL_DISK_SPACE_TMP"] = "Verfügbarer Festplattenspeicher für temporäres Verzeichnis";
$MESS["SC_AVAIL_MEMORY"] = "Verfügbarer Speicher";
$MESS["SC_AVAIL_MEMORY_MIN"] = "mehr als #SIZE# MB";
$MESS["SC_AVAIL_MEMORY_REC"] = "#SIZE# MB oder mehr empfohlen";
$MESS["SC_AVAIL_MEMORY_WARN"] = "Nicht genügend freier Speicher";
$MESS["SC_AVAIL_SPACE_WARN"] = "Nicht genügend freier Festplattenspeicher";
$MESS["SC_CAN_NOT_READ"] = "Lesezugriff nicht möglich";
$MESS["SC_CAN_NOT_WRITE"] = "Schreibzugriff nicht möglich";
$MESS["SC_CAN_NOT_WRITE1"] = "Schreibzugriff nicht möglich";
$MESS["SC_CAN_WRITE"] = "Schreibzugriff möglich";
$MESS["SC_CAN_WRITE1"] = "Schreibzugriff möglich";
$MESS["SC_CATALOG"] = "Verzeichnis";
$MESS["SC_CURRENT"] = "Aktueller Wert";
$MESS["SC_DB_VERS"] = "Datenbank-Version <b>#DB#</b>";
$MESS["SC_DB_VERS_MYSQL"] = "MySQL Version";
$MESS["SC_DB_VERS_MYSQL_ER"] = "Ihre MySql Version entspricht nicht den minimalen System-Anforderungen. Bitte aktualisieren Sie MySql. ";
$MESS["SC_DISK_AVAIL_READ_WRITE"] = "Schreib- und Lesezugriff möglich";
$MESS["SC_DISK_AVAIL_READ_WRITE1"] = "Schreib- und Lesezugriff möglich";
$MESS["SC_DISK_AVAIL_READ_WRITE2"] = "Schreib- und Lesezugriff möglich";
$MESS["SC_DISK_BITRIX"] = "Webseiten Kernel";
$MESS["SC_DISK_MORE_20"] = "Es sind die ersten #NUM# Fehler angezeigt";
$MESS["SC_DISK_PUBLIC"] = "Öffentlicher Teil";
$MESS["SC_DISK_UPLOAD"] = "Upload-Verzeichnis";
$MESS["SC_EA_ER"] = "PHP eAccelerator wird nicht unterstützt.";
$MESS["SC_ERR_NO_ODBC"] = "ODBC Funktionen in PHP nicht verfügbar.";
$MESS["SC_ERR_QUERY_VERS"] = "Fehler bei Ermittlung der Version";
$MESS["SC_FBITRIX_NOWRITE"] = "Der Ordner /bitrix/ hat keinen Lese- und/oder Schreibzugriff";
$MESS["SC_FILE"] = "Datei";
$MESS["SC_FSITE_NOWRITE"] = "Öffentlichen Seitendateien besitzen kein Lese- oder Schreibzugriff";
$MESS["SC_FUNC_OVERLOAD_ER1"] = "Bitte löschen Sie den veralteten Parameter mbstring.func_overload.";
$MESS["SC_FUPLOAD_NOWRITE"] = "Der Ordner /upload/ hat keinen Lese- und/oder Schreibzugriff";
$MESS["SC_HTACCESS"] = ".htaccess bearbeiten";
$MESS["SC_HTERR"] = "Javascript Fehler";
$MESS["SC_MOD_GD"] = "GD Bibliothek (Funktionen für die Arbeit mit Grafiken)";
$MESS["SC_MOD_HASH"] = "Unterstützung für Hash-Funktionen";
$MESS["SC_MOD_JSON"] = "Unterstützung für JSON-Funktion";
$MESS["SC_MOD_MYSQL"] = "MySQL Funktionen";
$MESS["SC_MOD_ORACLE"] = "Oracle 8 Funktionen";
$MESS["SC_MOD_PERL_REG"] = "Unterstützung für reguläre Ausdrücke (Perl kompatibel)";
$MESS["SC_MOD_POSIX_REG"] = "Unterstützung für reguläre Ausdrücke (POSIX)";
$MESS["SC_MOD_XML"] = "XML Unterstützung";
$MESS["SC_NOTES1"] = "<font color=\"#009900\"><b>Grüner Text</b></font> gibt an, dass der Wert den Anforderungen entspricht.<br><font color=\"#FF0000\"><b>Roter Text</b></font> - der Wert <b>entspricht nicht</b> den Anforderungen.";
$MESS["SC_NOT_EXISTS"] = "existiert nicht";
$MESS["SC_NOT_SETTED"] = "Nicht gesetzt";
$MESS["SC_NO_FT_LIB_ER"] = "Free Type Library ist nicht im PHP installiert";
$MESS["SC_NO_GD_LIB_ER"] = "Die GD Bibliothek ist nicht aktiviert";
$MESS["SC_NO_HASH"] = "Hash-Funktionen werden in PHP nicht unterstützt";
$MESS["SC_NO_JSON_LIB_ER"] = "Diese PHP-Installation unterstützt JSON nicht.";
$MESS["SC_NO_MBSTRING_LIB_ER"] = "mbstring ist in dieser PHP-Installation nicht verfügbar.";
$MESS["SC_NO_MYS_LIB_ER"] = "keine Unterstützung der MySQL Funktionen im PHP";
$MESS["SC_NO_OPENSSL_LIB_ER"] = "OpenSSL ist in PHP nicht verfügbar.";
$MESS["SC_NO_ORA_LIB_ER"] = "Oracle 8 Funktionen sind nicht freigegeben";
$MESS["SC_NO_PERE_LIB_ER"] = "Unterstützung für reguläre Ausdrücke ist nicht freigegeben";
$MESS["SC_NO_TEMP_FOLDER"] = "Der temporäre Ordner ist nicht angegeben";
$MESS["SC_NO_XML_LIB_ER"] = "XML Unterstützung ist nicht freigegeben";
$MESS["SC_NO_ZLIB_LIB_ER"] = "ZLib Komprimierung ist nicht freigegeben";
$MESS["SC_ODBC_FUNCTIONS"] = "ODBC Funktionen";
$MESS["SC_OR"] = "oder";
$MESS["SC_PARAM"] = "Parameter";
$MESS["SC_PF_NOT_EXISTS"] = "Der Ordner exisitiert nicht";
$MESS["SC_PF_NOT_EXISTS1"] = "Der Ordner #FOLDER# existiert nicht";
$MESS["SC_PF_NOT_READABLE"] = "Kein Lesezugriff auf diese Datei";
$MESS["SC_PF_NOT_READABLE1"] = "Kein Lesezugriff auf die Datei #FOLDER#";
$MESS["SC_PF_NOT_WRITEABLE"] = "Kein Schreibzugriff auf diese Datei";
$MESS["SC_PF_NOT_WRITEABLE1"] = "Kein Schreibzugriff auf die Datei #FOLDER#";
$MESS["SC_PHP_SETTINGS"] = "PHP Einstellungen:";
$MESS["SC_PHP_VERS"] = "<b>PHP</b> Version";
$MESS["SC_PHP_VER_ER"] = "Ihre PHP Version entspricht nicht den Anforderungen des Systems!";
$MESS["SC_RECOMMEND"] = "Empfohlen";
$MESS["SC_RECOM_PHP_MODULES"] = "Empfohlene PHP Module:";
$MESS["SC_RECOM_PHP_SETTINGS"] = "Empfohlene Einstellungen für PHP:";
$MESS["SC_REGISTER_GLOBALS"] = "Register Globals";
$MESS["SC_REQUIED"] = "Erforderlich";
$MESS["SC_REQUIED_PHP_MODS"] = "Benötigte PHP Module:";
$MESS["SC_SAFE_MODE_ER"] = "PHP arbeitet im abgesicherten Modus";
$MESS["SC_SERVER_VERS"] = "Webserver-Version <b>#SERVER#</b>";
$MESS["SC_SESS_PATH"] = "Pfad - Speichern der Session-Parameter";
$MESS["SC_SESS_PATH_EMP_ER"] = "Das Verzeichnis zum Speichern der Sessions ist nicht konfiguriert";
$MESS["SC_SESS_PATH_NO_ER"] = "Das Verzeichnis zum Speichern der Sessions ist nicht vorhanden";
$MESS["SC_SESS_PATH_WRITE_ER"] = "Das Verzeichnis zum Speichern der Sessions besitzt keinen Schreibzugriff";
$MESS["SC_SETTED"] = "Installiert";
$MESS["SC_SHOW_ERRORS"] = "Fehlermeldungen anzeigen";
$MESS["SC_SUBTITLE_DISK"] = "Überprüfung der Zugriffe";
$MESS["SC_SUBTITLE_DISK_DESC"] = "Die Skripte müssen Schreibzugriff auf alle Dateien haben. Dies ist für die ordnungsgemäße Funktion des Datei-Managers, des Uploads und des Update-Systems erforderlich.";
$MESS["SC_SUBTITLE_RECOMMEND"] = "Empfohlene Einstellungen";
$MESS["SC_SUBTITLE_RECOMMEND_DESC"] = "Bitrix Software Anforderungen.<br>Ihre Seite wird möglicherweise trotz falscher Einstellungen funktionieren. Es kann aber zu Funktionsstörungen bis hin zur Nichterreichbarkeit Ihrer Seite kommen. ";
$MESS["SC_SUBTITLE_REQUIED"] = "Erforderliche Systemparameter";
$MESS["SC_SUBTITLE_REQUIED_DESC"] = "Ihr System (Webserver) muss den Mindestanforderungen entsprechen.&nbsp;Werden Parameter/Werte rot angezeigt, müssen die Probleme behoben werden. Andernfalls ist eine funktionsfähige Installation nicht möglich. Dies stellt dann keinen Grund für eine Reklamation dar, da die Vorraussetzungen bekannt sind.";
$MESS["SC_TEMP_FOLDER"] = "Temporäres Verzeichnis";
$MESS["SC_TESTING"] = "Nicht definiert";
$MESS["SC_TIME_ZONE_ER"] = "Die Initialisierungsdatei gibt die Parameter date.timezone nicht an.";
$MESS["SC_TURN_OFF"] = "Deaktiviert";
$MESS["SC_TURN_OFF1"] = "Deaktiviert";
$MESS["SC_TURN_OFF2"] = "Deaktiviert";
$MESS["SC_TURN_ON"] = "Aktiv";
$MESS["SC_TURN_ON1"] = "Aktiv";
$MESS["SC_TURN_ON2"] = "Aktiv";
$MESS["SC_UNKNOWN"] = "Unbekannt";
$MESS["SC_UNKNOWN1"] = "Unbekannt";
$MESS["SC_UPDATE"] = "Mit dem Update-Server verbinden";
$MESS["SC_UPDATE_FAIL"] = "Fehlgeschlagen";
$MESS["SC_UPDATE_OK"] = "Erfolgreich";
$MESS["SC_UPL_PATH_EMP_ER"] = "Das Verzeichnis für hochzuladende Dateien ist nicht angegeben";
$MESS["SC_UPL_PATH_NO_ER"] = "Das Verzeichnis für hochzuladende Dateien existiert nicht";
$MESS["SC_UPL_PATH_WRITE_ER"] = "Das Verzeichnis für hochzuladende Dateien besitzt keinen Schreibzugriff";
$MESS["SC_VALUE"] = "Wert";
$MESS["SC_VER_VILKA1"] = "#VER# und höher";
$MESS["SC_VER_VILKA2"] = ", aber";
$MESS["SC_VER_VILKA3"] = "nicht größer als #VER#";
$MESS["SC_VMBITRIX"] = "<a href=\"http://www.bitrix.de/products/virtual_appliance/\" target=\"_blank\">Server-Umgebung</a>";
$MESS["SC_VMBITRIX_OK"] = "Aktuelle Version";
$MESS["SC_VMBITRIX_OLD"] = "Veraltete Version der Virtual Appliance (#VER#)";
$MESS["SC_VMBITRIX_RECOMMENDED"] = "&quot;Bitrix Virtual Appliance&quot; ab Version #VER#";
$MESS["SC_VMBITRIX_UNKNOWN"] = "Unbekannte Umgebung";
$MESS["SC_WEBSERVER_VER_ER"] = "Ihre Webserver-Version entspricht nicht den Anforderungen des Systems!";
$MESS["SC_WEBSERVER_VER_NONE"] = "Ihre Webserver-Version kann nicht ermittelt werden";
$MESS["SC_magic_quotes_sybase"] = "Escape für Sybase";
$MESS["SUPPORT"] = "<a href=\"https://www.bitrix24.de/\" target=\"_blank\">www.bitrix24.de</a> <span class=\"instal-footer-separator\"></span> <a href=\"https://helpdesk.bitrix24.de/\" target=\"_blank\">Online-Support</a>";
$MESS["SUPPORT_README"] = "<a href=\"/readme.php\" target=\"_blank\">Installationsanleitungen</a> <span class=\"instal-footer-separator\"></span> ";
$MESS["UTF8_SUPPORT"] = "Für die Installation mit UTF-8 Codierung";
